Qtopia Home - Classes - Hierachy - Annotated - Functions - Qt Embedded |

# GSM Class Reference

The GSM class is a placeholder for licensing information. GSM is a codec optimised for recording human speech, and is used by the MediaRecorder. More...

`#include <qtopiagsm.h>`

List of all member functions.

## Public Members

- GSM ()

## Detailed Description

The GSM class is a placeholder for licensing information. GSM is a codec optimised for recording human speech, and is used by the MediaRecorder.

The GSM code was extracted from verison 12.17.3 of the Sox sound tools. The author of Sox is Chris Bagwell. Sox is distributed under the terms of the GNU General Public License. More information can be found at http://spies.com/Sox/

This file is part of the Qtopia platform, copyright © 1995-2004 Trolltech, all rights reserved.